package com.ice.behavior.Command;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-11-01 09:28:21
 */
public class Receiver {
    public void action(){
        System.out.println("接受者的action()方法被调用...");
    }
}
